; $Id: spurion2_spurion_colors.pro,v 1.2 2007/03/27 16:38:48 kneller Exp $
function Spurion2_spurion_colors
    ;print,'Spurion2_spurion_colors'
    red = 255L
    green = 256L*red
    blue = 256L*green
    black = 0L
    yellow = red + green
    offyellow = 200L+256L*200L
    purple = 0L;blue + green
    violet = red + blue
    yellow1 = 150L+256L*150L
    yellow2 = 90L+256L*90L

    spurioncolors = [green,violet,blue,offyellow,yellow1,red,purple,green]

    return,spurioncolors
end;Spurion2_make_spurion_colors
